/*
Theme Name:     suffusion child
Theme URI:      http://cms.gegenwind-whv.de/
Description:    Child Theme for the Suffusion theme
Author:         Bibo
Author URI:     http://cms.gegenwind-whv.de//
Template:       suffusion
Version:        4.4.7
*/

div.printfriendly{display:none}

#post-294{
margin-left:20px;
}
#text-437.widget_text.suf-widget.suf-widget-1c
{
display:none !important;
}
body{
font-family:verdana, arial,helvetica;
}
p{
font-size:1.167em;
color:#000;
}
a:hover{
text-decoration:none !important;
}

h2.posttitle a{
font-size:1.417em !important;
font-weight:normal !important;

}
#text-4 p{
font-size:1.000em !important;
text-align:center;
}
#widgets-above-header .col-control {
    min-width: 280px !important;

}
/*SHORTCODES*/

/*Untertitel*/
.einzeiler, p.einzeiler,.einzeiler p{
font-size:22px;
color:#333;
line-height: 1.1em;
}
/*Vorspann*/
.einleitung, p.einleitung,.einleitung p {
font-size:18px;
color:#333;
}
/*Fließtext*/
.fliesstext, .fliesstext p, .nachrichten, .nachrichten p, .pf-content ul,.pf-content li{
font-size:16px;
}
/*Zwischentitel*/
.zwischentitel, .zwischentitel p{
font-size:18px;
font-weight:bold;
margin-top:1.5em;
}
/*Pressehinweis*/
.presse,.presse p{
font-size:16px;
font-style:italic;
padding-bottom:1%;
}
/*Ratssplitter*/
.splitter{
background: url("http://www.cms.gegenwind-whv.de/wp-content/uploads/2014/03/b_ratssplitter.jpg") no-repeat;
width:170px;
height:58px;
color:#fff;
margin:0 auto;
}
 .zusammengekehrt p{
text-align:center;
font-size:22px;
margin-bottom: 0.5em;
overflow:visible;
margin:0 10% 0 10%;
}
.splitter p:first-child{
padding-top: 20%;
font-weight:bold;
text-align:center;
}
/*Das Letzte*/
.letzte{
background: url("http://www.cms.gegenwind-whv.de/wp-content/uploads/2009/08/b_dasletzte-300x72.jpg") no-repeat;
width:300px;
height:72px;
color:#fff;
margin:0 auto;
}
 .meldungen, .meldungen p:nth-child(2){
font-size:20px;
margin-bottom: 0.5em;
overflow:visible;
text-align:center;
font-family: Trebuchet MS;
}

.letztetxt, .letztetxt p{
font-family: Trebuchet MS;
font-size:16px;
}
.letztezw,.letztezw p, .meldungen p:nth-child(3){
font-family: Trebuchet MS;
font-size:18px;
font-weight:bold;
color:#000;
}
.meldungen p:nth-child(4){
margin-top:-30px;
}
 .meldungen p{
color:#333;
text-align:left;
font-size:16px;
margin-top:1.5em;
}
/*Theda*/
.thedatxt, .thedatxt p{
font-family: Lucida Handwriting;
font-size: xx-large;
font-style: italic;
font-weight: bold;
}
.satszeichen{
font-size:180%;
}
.theda, .theda p{
font-family: Comic Sans MS,Verdana,Helvetica;
font-size:20px;
color:#333;
margin-top:1.5em;
}
.tschuess, .deintheda{
text-align:right;
font-family: Lucida Handwriting;
font-style: italic;
font-weight:bold;
color:#000;
}
.deintheda{
font-size: x-large;
}
/*Boxen-groß*/
.kommentar{
color:#000;
font-size: 20px;
font-style: italic;
border:1px solid #000;
 border-radius: 5px;
background-color:silver;
padding:2px 5px;
width:90%;
margin: 1em auto;
}
.kommentartxt, .kommentartxt p{
color:#333;
font-size: 16px;
font-style: normal;
border:none;

}
.info{
 margin:1em 0;
border:1px solid #000;
 border-radius: 5px;
background-color:#E3C797;
padding:2px 5px;

margin: 1em auto;
font-style: italic;
font-size: 18px;
color:#000;
}
.info p, .info p:nth-child(2), .infos p:nth-child(2),.infos p, .infos p:nth-child(2) {
font-style: normal;
font-size: 14px;
color:#333;
}
.info p:nth-child(2), .infos p:nth-child(2),.infos p, .infos p:nth-child(2){
margin-top:-20px;
}
.nachrichten, .leserbriefe{
color:#fff;
 margin:1em 0;
border-top:1px solid #000;
border-left:1px solid #000;
border-right:1px solid #000;
 border-radius: 5px;
background-color:#000;
padding:2px 0px;

font-size: 20px;
text-indent: 5px;
font-style:italic;
width:90%;
margin: 1em auto;
}
 .nachrichtentxt p, .leserbriefe p{
color:#333;
background-color: #fff;
margin-bottom:-2px;
padding:2px 5px;
font-size: 16px;
font-style:normal;
text-indent:0;
}
.nachrichten p:first-child, .leserbriefe p:first-child{
border-top:3px solid #000;

}
.nachrichten p:last-child, .leserbriefe p:last-child{
border-bottom:1px solid #000;
 border-radius: 5px;
}
/*zitate*/
blockquote, .zitat {
background-color:#D3F0B2;
font-size: 16px;
border:1px solid #000;
 border-radius: 5px;
background-image:none;
text-indent: 0;
font-style:italic;
margin: 1em auto;
padding:2px 5px !important;
width:90%;
margin-bottom:1.5em;
}

.zitat p{
font-size: 16px;
font-style:italic;

}
/* kurze Boxen*/
.kommentars{
color:#000;
font-size: 20px;
font-style: italic;
border:1px solid #000;
 border-radius: 5px;
background-color:silver;
padding:2px 5px;
}
.infos{
color:#000;
 margin:0 1em;
border:1px solid #000;
 border-radius: 5px;
background-color:#E3C797;
padding:2px 5px;
float: left;
font-style: italic;
font-size: 20px;
color:#000;
margin-bottom:0;
}
.nachrichtens{
color:#fff;
 margin:1em 0;
border-top:1px solid #000;
border-left:1px solid #000;
border-right:1px solid #000;
 border-radius: 5px;
background-color:#000;
padding:2px 0px;
font-size: 20px;
text-indent: 5px;
font-style:italic;
float: left;
margin: 0 1em ;
}
.nachrichtens p:first-child, .leserbriefes p:first-child{
border-top:3px solid #000;
}
.nachrichtens p:last-child, .leserbriefes p:last-child{
border-bottom:1px solid #000;
 border-radius: 5px;
}
 .zitats{
background-color:#D3F0B2;
font-size: 16px;
border:1px solid #000;
 border-radius: 5px;
background-image:none;
text-indent: 0;
font-style:italic;
margin: 0em 1em 1.5em 1em;
padding:2px 5px !important;
float: left;

}
.zitats p{
margin-bottom:0.3em;
}
/*Interview*/
.gegenwind , .gegenwind p{ 
font-style:italic;
margin-top:1%;
}
.person, .person p{
color:#333;
}

.fussnote, p.fussnote{
font-size: 70%;
border-top:1px solid #000;
border-bottom:1px solid #000;
margin-top:1%;
}
/*404*/
.vierhundertvier{
background: url("http://www.gegenwind-whv.de/wp-content/uploads/2014/09/vom-winde.png") no-repeat;
 background-repeat: no-repeat;
 background-size: contain;
 max-width: 100%;
height:359px;
display:block;

}
/*rahmen um bilder*/
.border{
border:1px solid #333;
}

/* ---> Ende SHORTCODES <--- */
#header{
border-bottom:2px solid #000;
height:auto !important;
padding: 0 0 20px 0;

}
#container{
border-top:2px solid #000;
}
.custom-header 
.blogtitle a, 
.custom-header 
.description {

    position: relative !important;
}
/*header-seitenanzeige*/

#widgets-above-header .suf-widget {
	display:block !important;
}
#pages-2, #pages-3, #pages-4,#pages-5, #pages-6, #pages-8,#text-326, #text-327, #text-328{
	margin:0 auto !important;
    width: 40%!important;
	min-width:600px;
	position:relative;
}
#pages-2 h3, #pages-3 h3, #pages-4 h3,#pages-5 h3,#pages-6 h3,#pages-8 h3,#text-326  h3, #text-328  h3{
display:none;
}

#pages-2 ul, #pages-3 ul, #pages-4 ul,#pages-5 ul, #pages-6 ul, #pages-8 ul, #text-326 ,#text-327 , #text-328 {
list-style-type: none;
margin:0;
}
#pages-2 ul li a,  #pages-4 ul li a {
background: url("http://www.cms.gegenwind-whv.de/wp-content/uploads/2014/03/index2.png") no-repeat;
text-align:center !important;
display: block;
    padding-top: 20px;	
  font-size: 2em;
  height:50px;
  text-decoration:none;
  cursor:default;
  color:#000;

}
#pages-3 ul li a,#pages-5 ul li a, #pages-6 ul li a,#pages-8 ul li a
{
background: url("http://www.cms.gegenwind-whv.de/wp-content/uploads/2014/03/bg-archiv.png") no-repeat;
text-align:center !important;
display: block;
    padding-top: 20px;	
  font-size: 2em;
  height:50px;
  text-decoration:none;
  cursor:default;
  color:#000;
}
#text-327,  #text-326, #text-328{
background: url("http://www.cms.gegenwind-whv.de/wp-content/uploads/2014/03/bg-archiv.png") no-repeat;
text-align:center !important;
display: block;
    padding-top: 20px;	
  font-size: 2em;
  height:60px;
  color:#000;

}
.post-10786 .printfriendly,
.post-10786 p.untertitel  {
display:none;
}
.post-10786 h1.posttitle, .post-10786 h2.posttitle{
border:none;
color:#333 !important;
font-size:166% !important;
margin-bottom:-30px;
}
/*hauptnavi*/
#nav_menu-2{
border:none !important;
}
#nav_menu-2 h3{
display:none;
}
.menu-hauptmenue-container  {
margin:5px auto 5px auto;	
text-align:center;

}

#nav_menu-2 ul li,
#nav_menu-2.continuous ul li, 
#nav_menu-2 ul ul li, 
#nav_menu-2.continuous ul ul li, 
#nav_menu-2ul li a, 
#nav_menu-2.continuous ul li a, 
#nav_menu-2 a.current li a, 
#nav_menu-2.continuous a.current li a {	
	display:inline-block;
}
#nav_menu-2 ul li a.current, 
#nav_menu-2.continuous ul li a.current, 
#nav_menu-2 ul li a.current:visited, 
#nav_menu-2.continuous ul li a.current:visited 
{ 
color:#ff6600 !important;
}
#nav_menu-2 ul li a
{
background: url("http://www.cms.gegenwind-whv.de/wp-content/uploads/2014/03/btn-black.png") no-repeat !important;
border:none;
height:30px;
display:inline-block;
min-width:130px;
padding-top: 10px;
padding-left:15px
}
#nav_menu-2 ul li a:hover
{
background: url("http://www.gegenwind-whv.de/wp-content/uploads/2014/03/gwa2013_3.png") no-repeat !important;

}

#nav-top ul li, 
#nav-top.continuous ul li, 
#nav-top ul ul li, 
#nav-top.continuous ul ul li, 
#nav-top ul li a, 
#nav-top.continuous ul li a, 
#nav-top a.current li a, 
#nav-top.continuous a.current li a {
    padding: 0px 120px;
	margin:10px auto 25px auto;	
}

#nav-top ul li a, 
#nav-top.continuous ul li a, 
#nav-top a.current li a, 
#nav-top.continuous a.current li a {
    background-image:none !important;    
}
#nav{
min-width:320px ;
}
 #nav ul li a.current, #nav.continuous ul li a.current, #nav ul li a.current:visited, #nav.continuous ul li a.current:visited 
{ 
color:#ff6600 !important;
}

.down-ptr {
margin:0 10px 0 0;
}

#nav ul .dd-tab ul  a{
background-image:none !important; 
padding:5px !important;
width: 100px !important;
background-color:red !important;
}
#nav ul .dd-tab ul  ul a{
background-image:none !important; 
width:110px !important;
margin-left:-40px;
padding-left:20px !important;
}
.suf-widget:last-child,
#language-selector ul ul li:last-child, 
#language-selector ul ul li:last-child a, 
#language-selector ul ul li:last-child a:visited, 
div.sidebar-tab-content, 
#nav ul ul li:last-child, 
#nav ul ul li:last-child > a, #nav ul ul li:last-child > a:hover, 
#nav-top, #nav-top ul ul li:last-child, #nav-top ul ul li:last-child > a, 
#nav-top ul ul li:last-child > a:hover {
    border:none !important;
 
}
#nav ul ul li:last-child, #nav.continuous ul ul li:last-child, #nav-top ul ul li:last-child, #nav-top.continuous ul ul li:last-child 
.textwidget p{
text-align:center;
padding-top:10px;
}
aside#recent-posts-2.suf-widget ul li, 
aside#recent-posts-2.suf-panel-widget ul li {
background: url("http://www.cms.gegenwind-whv.de/wp-content/uploads/2014/03/gwa2013_3.png") no-repeat !important;
border:none;
height:20px;
padding:15px 0px 15px 15px ;
list-style-type:none;
}
aside#recent-posts-2.suf-widget ul li a, 
aside#recent-posts-2.suf-panel-widget ul li a
{
color:#000;
}
aside#recent-posts-2.suf-widget ul li a:hover, 
aside#recent-posts-2.suf-panel-widget ul li a:hover {
color:#006666;
}
aside#recent-posts-2.suf-widget ul li a:visited,
aside#recent-posts-2.suf-panel-widget ul li a:visited{
color:#006666;
}

 .dbx-content  ul li {

background: url("http://www.cms.gegenwind-whv.de/wp-content/uploads/2014/03/btn-red.png") no-repeat !important;
height:20px;
padding:15px 0px 15px 15px ;
}
 .dbx-content li.cat-item{

background: url("http://www.cms.gegenwind-whv.de/wp-content/uploads/2014/03/btn-red.png") no-repeat !important;
height:20px;
padding:15px 0px 15px 15px ;
}
.cat-item a{
 color:#000 !important;
 }

.cat-item a:hover{
  color:#555555 !important;
 }
aside#recent-posts-2.suf-widget ul li a, 
aside#recent-posts-2.suf-panel-widget ul li a{
padding-left:5px;
padding-bottom: 3px;

}
/*toggle*/
/* Styling for navigation menus */

.whistles .whistles-toggle{
display:none;
}


.suf-widget:last-child .textwidget {
 list-style: circle outside none !important;
 font-weight:normal;
 text-align:left;
  font-family: verdana,arial,helvetica !important;
  font-size: 100% !important;
 font-weight:normal !important;
 color:#000 !important;
 line-height: 1.8em !important;
}
code{
  font-family: verdana,arial,helvetica !important;
  font-size: 100% !important;
 font-weight:normal !important;
 color:#000 !important;
 line-height: 1.8em !important;
}
    /*suche*/
#nav .col-control.center, 
#nav-top .col-control.center {
    text-align: center;

	width:80%;
	position:relative;
}
#right-header-widgets , 
#top-bar-right-widgets  {
    float: none ;
	margin: 0 auto;
	width:220px;
	
}
/*sidebar-left*/
.dbx-content {
    padding: 5px 2px 5px 0px;
	
}

.sidebar-tab-content ul, .suf-widget ul, .suf-flat-widget ul, .suf-panel-widget ul{
margin-left:0px;
}
.suf-widget  {
background-color:transparent ;
}
 .suf-widget a:hover{
 color:#555555;
 }

aside#categories, aside#archives, aside#meta{
display:none !important;
}
/*sidbar-right*/


 #sidebar-2.flattened, 
 #sidebar-2-b.flattened {
	
    border-radius:0;
	width:235px !important;
}
.suf-flat-widget{
	background-color:#C0C0C0;
	 width: 235px;
}
.suf-flat-widget img{
margin-left:7px;
}
 #sidebar-2 .suf-widget{
 background-color:#C0C0C0;
 margin:0;
 border-radius:0;
 }
 .flattened{
 background-color: transparent;
 border:0px;
 }

 html body.home div#wrapper.fix div#container.fix div#sidebar-shell-2.sidebar-shell div#sidebar-2.dbx-group aside#text-2.suf-flat-widget div.textwidget a img.alignnone{
	margin-bottom:10px;
	margin-right:3px;
	border:1px solid #666666;
	
	}
/* -- content --*/
#content{
width:95%;
}
.postdata .comments {
display:none;
}
 /*title einzug
.title-container {
    padding-left: 0px;
}*/
/*subtitle*/
h2.subtitle{

font-size:28px;
max-width:1000px;
}
.title-container {
    padding-left: 58px;
}
.date{
    border-radius: 5px;
    border-top: 3px solid #363c40;
	border-left:1px solid #363c40;
	border-right:1px solid #363c40;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 1);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    vertical-align: middle;
	background-color:#fff;	
}
.month, .day, .year{
color:#333 !important;
}
a.more-link{
font-size: 16px;
}

#horizontal-outer-widgets-1, #horizontal-outer-widgets-2{
display:none;
}

.wpb_alert-info .messagebox_text , 
.wpb_alert-success .messagebox_text,
.wpb_alert .messagebox_text, 
.wpb_alert-warning .messagebox_text 
 {
background: none !important;
}
/*Bildunterschriften*/
.wp-caption-text, .gallery-caption {
text-align:left;
}
/*kommentarhinweis*/
section#comments{
display:none;
}
/*posted by*/
span.author {
display:none;
}
/*druckausgabe*/
.entry td, .comment-body td {
border-bottom: 0px;
}
.post-content a {
    color: #ff6600;
    font-weight: 400;
    text-decoration: none;
}
/*tabelle*/
.tabelle tr, .tabelle td{
border: 1px solid #333;
}
.tabelle tr:first-child{
border-bottom:2px solid #000;
}
/*ARCHIVSEITE*/
li.categories{

color:#fff;
font-weight:bold;

}
li.categories ul{
min-height:360px;
color:#000;
}

.cl-widget{
  overflow: hidden;
  width: 100%; /* ie6 fix */
  background-color: transparent;
  border:none;
}
.cl-widget h3{
text-align:left;
}
.cat-item {
  float: left;
width:180px;

margin-right:20px;
}
.cat-item  li{
margin-top:4%;
}
.cat-item p{
display:none;
}
/*kategorie-algemein*/
.cat-item-1{
display:none;
}
ul.children {
color:#CE3100 !important;
padding-left:0 !important;
min-height:100px;
font-size:12px !important;
font-weight:normal;

}
li.cat-item ul li:last-child{
  clear:both;
}
/*footer theme-hinweis*/
#cred td.cred-right{
display:none;
}
/* WUNSCHSEITE*/

.tablepress [class*="column"] + [class*="column"]:last-child p, .tablepress td p  {
font-size: 100%;
}
.tablepress tfoot th, .tablepress thead th {
background-color:silver !important;
}
.tablepress-responsive-tablet tbody {
    white-space: normal !important;
	}
 /* -- @MEDIA 1000PX --*/
 @media (max-width:1000px){
.tablepress-responsive-tablet thead {
    display: none !important;}
	.tablepress-responsive-tablet tbody tr {
	float:left;
	width: 100%;}
#sidebar-2.flattened, #sidebar-2-b.flattened{
width:150px;
}
.suf-flat-widget
{
	width:82%;
	margin: 15px 50px;
	}
	.suf-flat-widget img{
	width:92%;
	}
	
#content{
width:100%;
}
h1{
font-size:130%;
}

h2.posttitle a{
font-size: 1em !important;
}
/*social*/
.suf-widget:last-child .textwidget {
text-align:center !important;
}
#text-437.widget_text.suf-widget.suf-widget-1c{
display:inline-block !important;
text-align:center;
height: 35px;
}
#text-437.widget_text.suf-widget.suf-widget-1c a{
padding: 0 10px;
}
#facebook-btn span, #web-btn span, #mail-btn span{
display:none;
}
li.categories ul{
min-height:0;
}
.cat-item {
margin-top: 25px;
}
.wp-caption {padding:0}
/*404*/
.vierhundertvier{
height:250px;
 }

 /* -- @MEDIA 700PX --*/
@media (max-width:700px){


#pages-2 ul li a, #pages-3 ul li a, #pages-4 ul li a,#pages-5 ul li a ,#pages-6 ul li a,#text-326 ,#text-327 , #text-328{

background-size:100%;
text-align:center;
font-size:1.5em;
    padding-top: 1%;
}
#pages-2, #pages-3, #pages-4,#pages-5 ,#pages-6,#text-326 ,#text-327 , #text-328{
min-width:80%;
max-width:100%;
}
header#header.fix{
padding:0;
}
#header-container {
background-size: 80%;
padding:0 5px 0 0!important;
background-position:top !important;
min-width:50% !important;
}
#widgets-above-header {
max-width:690px;}
#nav ,#page-footer{
min-width:350px !important;
max-width: 690px !important;
}

/*social*/
#text-437.widget_text.suf-widget.suf-widget-1c{
display:block !important;
}
.sidebar-tab-content ul, 
.suf-widget ul, 
.suf-flat-widget ul, 
.suf-panel-widget ul {
margin:0;
}
.menu-hauptmenue-container {
margin: 5px auto 0 auto !important;
}

#content{
width:100%;
}
#container {
    padding-right: 5px !important;
}

#sidebar-2.flattened, #sidebar-2-b.flattened{
display:none;
}

#cred td.cred-center {
    display: none;
}
.thedatxt, .thedatxt p{
 line-height: 1.5em;
}
.letzte{
background-size:contain;
height:55px;
}
.vierhundertvier{
height:210px;
 }
 /* -- @MEDIA 480PX --*/
}
@media (max-width:480px){

#header {
min-height:8em !important;
padding-bottom:5% !important;
}
#widgets-above-header {
max-width:375px !important;
}
#menu-hauptmenue{
display:none;
}
#nav ,#page-footer{
min-width:150px !important;
max-width: 460px !important;
 overflow: hidden;
 width: 90% !important;
}
#pages-2 ul li a, #pages-3 ul li a, #pages-4 ul li a,#pages-5 ul li a ,#pages-6 ul li a,#text-326 ,#text-327 , #text-328{
font-size:1.2em !important;
padding-top: 0 !important;
height:35px;
}
.suf-mag-category ul li, .sidebar-tab-content ul li, .suf-widget ul li, .suf-flat-widget ul li, .suf-panel-widget ul li {
    padding-: 0 0 -5px 0 !important;
}

#text-437.widget_text.suf-widget.suf-widget-1c img{
    width:20px; /* you can use % */
    height: auto;
	margin-top:5px;
	
}
.suf-widget-1c {
margin: -5px !important;
}
.whistles-toggle .whistle-content, .whistles-accordion .whistle-content {
padding:0;
border: none;
}
.whistles{
width:160px !important;
margin: 0 auto !important;
display:block !important;
}
.whistles-content{
background-color:transparent !important;
}

.whistles-toggle .whistle-title:first-child, .whistles-accordion .whistle-title:first-child {
    
	background: url("http://www.cms.gegenwind-whv.de/wp-content/uploads/2014/03/btn-black.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    display: inline-block;
    height: 30px;
    padding-bottom: 15px;
	text-align: left;
 font-family: verdana,arial,helvetica !important;
  font-size: 150% !important;
 font-weight:normal !important;
 color:#000 !important;
 line-height: 1.5em !important;
 width:220px;

}

.whistles-toggle .whistle-title:first-child, .whistles-accordion .whistle-title:first-child {
max-width:100px;
}

/*.page-item-234{
display:none;
}*/
aside#recent-posts-2.suf-widget ul li, aside#recent-posts-2.suf-panel-widget ul li {
height:30px;
padding: 12px 0 15px 15px !important;
}

.suf-mag-category ul li, .sidebar-tab-content ul li, .suf-widget ul li, .suf-flat-widget ul li, .suf-panel-widget ul li {
height:30px;
    padding: 12px 0 15px 15px;
	}
	.dbx-content ul li{
	background:none !important;
	list-style:none;
}
div.sidebar-tab-content a, .suf-widget a:visited{
color:#CE3100;
}
#nav, #nav.continuous{
min-width:260px !important;

}
#nav_menu-2 ul li a {

text-align:left;
padding-left:24px !important;
margin:0 auto;
}
#nav_menu-2 ul li a{
padding-left:10px;
}


#container{
padding-left:0 !important;
padding-right:0 !important;

}
#sidebar-shell-1 {
display:none;
 }
#m7-go-top{
padding-right:2px;
margin-right:0px;
position:fixed;
margin-top: 300px !important;
}
h2.subtitle{
font-size:1.5em;
}

}
 /* -- @MEDIA 320PX --*/
 @media (max-width:320px){

#text-437.widget_text.suf-widget.suf-widget-1c img{
    width:20px; /* you can use % */
    height: auto;
	margin-top:5px;
	
}

/*suchen-text*/
#text-4 p {
    display:none;
}
#container {
    margin-top:-22px;
}
.vierhundertvier{
height:130px;

 }

 }